## ruby-neovim 0.3.1

=== debian/changelog ===
ruby-neovim (0.3.1-1) unstable; urgency=medium

  * Initial release (Closes: #835379)

 -- Jason Pleau <jason@jpleau.ca>  Fri, 09 Dec 2016 18:15:05 -0500
