=== debian/control ===
Source: ruby-neovim
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Jason Pleau <jason@jpleau.ca>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               neovim,
               rake,
               ruby-msgpack (>= 1.0),
               ruby-rspec
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-neovim.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-neovim.git
Homepage: https://github.com/alexgenco/neovim-ruby
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-neovim
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-msgpack (>= 1.0),
         neovim,
         ${misc:Depends}
Description: Ruby client for Neovim
 Ruby library to control remote neovim instances.
 .
 Can be used as a neovim plugin host, allowing one to write neovim plugins
 completely in ruby.
 .
 It also acts as a compatibility layer for Ruby plugins written for legacy
 vim. The :ruby, :rubyfile, and :rubydo commands are intended to behave the
 same as they did in vim.
