## ruby-neovim 0.7.1

=== debian/changelog ===
ruby-neovim (0.7.1-1) unstable; urgency=medium

  * New upstream release
  * Update debhelper compat to 11
  * Removed patches no longer needed:
    - disable_documentation_version_test
    - disable_shada
  * Update Standards-Version to 4.1.3 (no changes were needed)
  * Disable acceptance tests

 -- Jason Pleau <jason@jpleau.ca>  Sat, 03 Mar 2018 18:46:45 -0500

ruby-neovim (0.6.1-1) unstable; urgency=medium

  * New upstream release
  * Refreshed patch remove_coveralls_pry_bundler.patch
  * Removed patches no longer needed:
    - disable_failing_test_schroot.patch
    - fix_current_window_test.patch
    - require_tempfile.patch
  * New patches:
    - disable_documentation_version_test.patch
    - disable_shada.patch
  * Bump Standards-Version to 4.1.1 (no changes were needed)
  * Bump debhelper compatibility to 10
  * Add ruby-multi-json as a "Depends" and "Build-Depends"

 -- Jason Pleau <jason@jpleau.ca>  Fri, 24 Nov 2017 16:25:02 +0100
