=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Jason Pleau <jason@jpleau.ca>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11),
                gem2deb,
                neovim,
                rake,
                ruby-msgpack (>= 1.0),
-               ruby-rspec
-Standards-Version: 3.9.8
+               ruby-rspec,
+               ruby-multi-json
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-neovim.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-neovim.git
 Homepage: https://github.com/alexgenco/neovim-ruby
@@ -21,6 +22,7 @@
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
          ruby-msgpack (>= 1.0),
+         ruby-multi-json,
          neovim,
          ${misc:Depends}
 Description: Ruby client for Neovim
