## ruby-neovim 0.8.1

=== debian/changelog ===
ruby-neovim (0.8.1-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Jason Pleau ]
  * New upstream release
  * Refresh patches
  * add .pc/ to gitignore
  * Point Vcs-* fields to salsa.debian.org
  * Update copyright years
  * Update Standards-Version to 4.4.0, no changes
  * Remove d/compat and build-depend on debhelper-compat

  [ Antonio Terceiro ]
  * debian/watch: update to point to gemwatch.debian.net

 -- Jason Pleau <jason@jpleau.ca>  Sat, 14 Sep 2019 14:53:56 -0400
