=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Jason Pleau <jason@jpleau.ca>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                neovim,
                rake,
                ruby-msgpack (>= 1.0),
                ruby-rspec,
                ruby-multi-json
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-neovim.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-neovim.git
+Standards-Version: 4.4.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-neovim
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-neovim
 Homepage: https://github.com/alexgenco/neovim-ruby
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
