=== debian/watch ===
version=3
https://gemwatch.debian.net/neovim .*/neovim-(.*).tar.gz
