## ruby-neovim 0.9.1

=== debian/changelog ===
ruby-neovim (0.9.1-3) unstable; urgency=medium

  * Provide vim-ruby (Closes: #1055623) 

 -- Cédric Boutillier <boutil@debian.org>  Mon, 27 Nov 2023 16:12:03 +0100

ruby-neovim (0.9.1-2) unstable; urgency=medium

  * Team upload.
  * d/ruby-tests.rake: replace deprecated exists? by exist? (ruby3.2 support) 

 -- Cédric Boutillier <boutil@debian.org>  Tue, 31 Oct 2023 17:54:24 +0100

ruby-neovim (0.9.1-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Use canonical URL in Vcs-Git.
  * Update standards version to 4.4.1, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update renamed lintian tag names in lintian overrides.
  * Update standards version to 4.5.1, no changes needed.
  * Update lintian override info format in d/ruby-neovim.lintian-overrides on
    line 3.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.

  [ Aquila Macedo ]
  * New upstream version 0.9.1
  * d/control: replaced 'ruby-interpreter' to '${ruby:Depends}'.
  * d/patches: update header set Forwarded field to 'not-needed'.

 -- Aquila Macedo Costa <aquilamacedo@riseup.net>  Thu, 07 Sep 2023 11:08:44 +0530
