=== debian/watch ===
version=4
https://gemwatch.debian.net/neovim .*/neovim-(.*).tar.gz
