## ruby-neovim 0.10.0

=== debian/changelog ===
ruby-neovim (0.10.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.10.0
  * Use gem install layout
  * New upstream homepage
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Remove trailing spaces in previous changelog entries

 -- Cédric Boutillier <boutil@debian.org>  Fri, 28 Mar 2025 17:28:16 +0100
