=== debian/control ===
Source: ruby-neovim
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Jason Pleau <jason@jpleau.ca>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               neovim,
               rake,
               ruby,
               ruby-msgpack (>= 1.1),
               ruby-multi-json (>= 1.0),
               ruby-rspec
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-neovim.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-neovim
Homepage: https://github.com/neovim/neovim-ruby
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-neovim
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends},
         neovim
Provides: vim-ruby
Description: Ruby client for Neovim
 Ruby library to control remote neovim instances.
 .
 Can be used as a neovim plugin host, allowing one to write neovim plugins
 completely in ruby.
 .
 It also acts as a compatibility layer for Ruby plugins written for legacy
 vim. The :ruby, :rubyfile, and :rubydo commands are intended to behave the
 same as they did in vim.
